Projects
List Public Projects
GET
ownerId?string|nullownerSlug?string|nullslug?string|nullsearch?string|nulllimit?string|nulloffset?string|nullsort?|nulldirection?|nullSuccess
application/json- response
items*array<>total*number|limit*number|offset*number|hasMore*booleanstats*curl -X GET 'https://api.faststats.dev/v0/public-projects'Example Response
{ "items": [ { "id": "string", "name": "string", "slug": "string", "createdAt": "string", "ownerId": "string", "owner": { "id": "string", "name": "string", "slug": "string", "image": "string", "type": "user", "createdAt": "string" }, "templateId": "string", "icon": { "type": "icon", "value": "string", "color": "string" }, "online": 0, "total": 0 } ], "total": 0, "limit": 0, "offset": 0, "hasMore": true, "stats": { "projectCount": 0, "onlineServers": 0, "totalServers": 0 }}curl -X GET 'https://api.faststats.dev/v0/public-projects'{
"items": [
{
"id": "string",
"name": "string",
"slug": "string",
"createdAt": "string",
"ownerId": "string",
"owner": {
"id": "string",
"name": "string",
"slug": "string",
"image": "string",
"type": "user",
"createdAt": "string"
},
"templateId": "string",
"icon": {
"type": "icon",
"value": "string",
"color": "string"
},
"online": 0,
"total": 0
}
],
"total": 0,
"limit": 0,
"offset": 0,
"hasMore": true,
"stats": {
"projectCount": 0,
"onlineServers": 0,
"totalServers": 0
}
}